RubyGems Navigation menu

bitcoind 0.0.1

Automate your Bitcoin transactions with this Ruby interface to the bitcoind JSON-RPC API.

Versionen:

  1. 0.0.1 - April 18, 2011 (8 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (4):

  • bundler ~> 1.0.12
  • guard-test ~> 0.1.6
  • mocha ~> 0.9.12
  • shoulda ~> 2.11.3
  • Besitzer:

    Autoren:

    • Bryce Kerley

    SHA 256-Prüfsumme:

    5cf2b93e479fc911be90e9f9a551e974151ec33d4c98abe6aece5e22a742132d

    Downloads insgesamt 4.919

    Für diese Version 4.919

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: